package org.eclipse.team.examples.test;

import org.eclipse.jface.viewers.IStructuredSelection;
import org.eclipse.jface.viewers.StructuredSelection;
import org.eclipse.team.examples.filesystem.ui.SynchronizeAction;

public class test1 {

	public void pippo() {
		SynchronizeAction action = new SynchronizeAction();
		IStructuredSelection selProjects = new StructuredSelection();
		action.run(null, selProjects);
	}
}
